Pholio Mockup edit dialog shows images' transparency on white background, while in mockups it is on transparency checkerboard
Closed, ResolvedPublic

Description

If you upload an image with transparency (for example PNG) in Pholio, it shows the transparent areas white in the preview area of edit view, but in the saved dialog it's shown on transparent checkerboard.
That's confusing and had me re-edit/-upload several mockups twice in recent weeks. Expected behaviour would be to see checkerboard already in the preview.

Upstream report: https://secure.phabricator.com/T10986

Restricted Application added subscribers: Zppix, TerraCodes, Aklapper. · View Herald TranscriptMay 13 2016, 10:00 PM

@Volker_E Have you checked the upstream tracker or filed this up there as well at the same time?

@Peachey88 No, I haven't so far. Which would be the best place? I'm not aware of the upstream tracker.

@Aklapper Thanks for pointing this out. Reported upstream at https://secure.phabricator.com/T10986

Volker_E renamed this task from Pholio Mockup edit dialog does show images with transparency white, but in mockups it is shown on transparency checkerboard to Pholio Mockup edit dialog shows images' transparency on white background, while in mockups it is on transparency checkerboard.May 18 2016, 10:52 PM
Volker_E updated the task description. (Show Details)
Aklapper closed this task as Resolved.Nov 16 2016, 11:05 AM
Aklapper claimed this task.
Restricted Application added a project: Design. · View Herald TranscriptNov 16 2016, 11:05 AM